/*
Theme Name:     child-of-tjoplumbing
Description:    TJO Plumbing Services
Author:         Grant Kahale
Template:       tjoplumbing

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../tjoplumbing/style.css");


/* FONTS */

.transparent #header {
    background: none repeat scroll center center rgba(255, 162, 0, 0.8);
}

h3 {
	color:#FFF !important;
}

h1 {
	color:#fea70f; !important;
	font-weight:400;
}

h2 {
	color:#fea70f; !important;
	font-weight:400;
}

h5 {
    color: #007AE2 !important;
    font-size: 22px !important;
}

#main {
            padding: 40px 0px 0px 0px!important;
}

.points {
	line-height:38px;
}

/* END FONTS */






/* MENU */


.old-ie #main-nav > li.menu-frame-on:hover > a, .old-ie #main-nav > li.act.menu-frame-on > a {
    color: #007AE2;
}
.old-ie #main-nav > li.act.menu-frame-on > a {
    background-color: #007AE2;
    color: #FFFFFF;
}
.csstransforms3d #main-nav.fancy-rollovers > li:hover > a, .csstransforms3d #main-nav.fancy-rollovers > li.act > a > span, .csstransforms3d #main-nav.fancy-rollovers > li.act:hover > a > span {
    background-color: rgba(0, 0, 0, 0);
}
#main-nav > li.act.menu-frame-on, .csstransforms3d #main-nav.fancy-rollovers > li.act.menu-frame-on, #mobile-menu {
    background-color: #007AE2;
}
#main-nav > li.act.menu-frame-on > a, #main-nav > li.act.menu-frame-on:hover > a, .csstransforms3d #main-nav.fancy-rollovers > li.act.menu-frame-on > a, #mobile-menu span {
    color: #FFFFFF;
}
#main-nav > li.act > a, #main-nav > li.act:hover > a {
    color: #007AE2;
}
#main-nav > li.menu-frame-on:hover > a, #phantom .ph-wrap.with-logo .ph-wrap-content .menu-box #main-nav > li.menu-frame-on:hover > a {
    border: 1px solid #007AE2;
}


#main-nav > li.act.menu-frame-on > a, #main-nav > li.act.menu-frame-on:hover > a, .csstransforms3d #main-nav.fancy-rollovers > li.act.menu-frame-on > a, #mobile-menu span {
    color: #FFFFFF;
        padding: 13px;
}


#main-nav > li > a {
    padding: 13px;
            font-size:17px;
			font-weight:500;
            color:#FFFFFF;
}


/* END MENU */



#main .wpb_content_element .wpb_accordion_header > a, #main .wpb_toggle, #main #content h4.wpb_toggle {
    font-size: 22px;
	color: #007AE2;
}


